/* CSSTidy 1.3: Thu, 07 Feb 2013 07:38:40 -0700 */
body {
background:#ebebeb url(../images/optimized/body-bg-blank.png) repeat-x 0 0;
color:#333;
font:normal 12px/18px "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", sans-serif;
}

body.blue {
background-image:url(../images/optimized/body-bg-blue.png);
}

body.orange {
background-image:url(../images/optimized/body-bg-orange.png);
}

body.green {
background-image:url(../images/optimized/body-bg-green.png);
}

body.sudoku {
background-image:url(../images/optimized/body-bg-sudoku.png);
}

body.type2phone {
background-image:url(../images/optimized/body-bg-midnight.png);
}

body.lime {
background-image:url(../images/optimized/body-bg-lime.png);
}

body.red {
background-image:url(../images/optimized/body-bg-red.png);
}

body.blank {
background-image:url(../images/optimized/body-bg-blank.png);
}

body.release {
background:#fafafa;
background-image:none;
padding-left:2em;
width:420px;
}

a {
color:#285794;
}

a:hover {
color:#DB6A29;
}

p {
padding-bottom:15px;
}

.container {
margin:0 auto;
width:960px;
}

.content {
background:#fff;
clear:both;
margin:40px 0;
overflow:hidden;
padding:20px;
}

h2 {
color:#333;
font-size:18px;
padding-bottom:12px;
padding-top:14px;
}

h3 {
color:#666;
font-size:16px;
padding-bottom:12px;
padding-top:14px;
}

.centered {
text-align:center;
}

#header {
background:url(../images/optimized/header-sep.png) no-repeat 100px 0;
height:100px;
}

#header h1,#header h1 a {
display:block;
float:left;
height:100px;
width:93px;
}

#header h1 a {
background:url(../images/optimized/logo.png) no-repeat 0 0;
text-indent:-9999px;
}

#nav {
float:left;
height:100px;
list-style:none;
margin:0 0 0 30px;
padding:0;
}

#nav li,#nav li a {
display:block;
float:left;
height:100px;
}

#nav li {
background:url(../images/optimized/nav-sep.png) no-repeat right 0;
padding:0 22px 0 20px;
}

#nav li:hover {
background:url(../images/optimized/nav-hover.png) no-repeat right 0;
}

#nav li a {
color:#6e6d6d;
font-size:18px;
font-weight:bold;
height:40px;
line-height:18px;
padding-bottom:27px;
padding-left:40px;
padding-top:33px;
text-decoration:none;
text-transform:uppercase;
}

#nav li a span {
display:block;
font-size:12px;
font-weight:normal;
}

#nav li.about a {
background:url(../images/optimized/nav-about.png) no-repeat 0 center;
}

#nav li.products a {
background:url(../images/optimized/nav-products.png) no-repeat 0 center;
}

#nav li.support a {
background:url(../images/optimized/nav-support.png) no-repeat 0 center;
}

#nav li.store a {
background:url(../images/optimized/nav-store.png) no-repeat 0 center;
}

#nav li a:hover span {
color:#000;
}

#nav li .dropdown {
background:url(../images/optimized/dropdown-top.png) no-repeat 13px 0;
display:none;
margin-left:-33px;
margin-top:78px;
padding-top:2px;
position:absolute;
width:222px;
z-index:10001;
}

.dropdown-shadow {
background:url(../images/optimized/dropdown-shadow.png) no-repeat left bottom;
height:17px;
width:294px;
}

#nav li .dropdown ul {
background:url(../images/optimized/dropdown-bg.png) repeat-y center 0;
margin:0;
padding:0 13px;
}

#nav li .dropdown li,#nav li .dropdown li a {
background:none;
border:0;
float:none;
font-size:14px;
height:auto;
line-height:14px;
margin:0;
padding:0;
text-transform:none;
}

#nav li .dropdown li a {
border-bottom:1px solid #c4c4c4;
border-top:1px solid #fff;
font-weight:normal;
padding:10px;
}

#nav li .dropdown li.first a {
border-top:0;
}

#nav li .dropdown li.last a {
border-bottom:0;
}

#nav li:hover .dropdown {
display:block;
}

#products {
background:url(../images/optimized/quadrants.png) no-repeat 0 0;
height:518px;
margin-top:30px;
overflow:hidden;
width:100%;
}

.product-quad {
display:block;
float:left;
height:259px;
overflow:hidden;
position:relative;
width:50%;
}

.product-quad a {
display:block;
height:29px;
position:absolute;
text-indent:-9999px;
top:165px;
width:135px;
}

.product-quad a.buy {
left:188px;
}

.product-quad a.download {
left:324px;
}

.product-quad a.landing {
height:100%;
left:0;
top:0;
width:100%;
}

.product h2.seo,.product h3.seo {
text-indent:-9999px;
}

.product a.go {
display:block;
height:50px;
position:absolute;
text-indent:-9999px;
width:300px;
}

.product-left a.go {
left:340px;
top:85px;
}

.product-right a.go {
left:280px;
top:85px;
}

#houdahgeo {
background:url(../images/optimized/bkgndHG.png) no-repeat 0 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#houdahspot {
background:url(../images/optimized/bkgndHS.png) no-repeat right 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#tembo {
background:url(../images/optimized/bkgndTB.png) no-repeat right 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#sudoku {
background:url(../images/optimized/bkgndSD.png) no-repeat right 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#iphone {
background:url(../images/optimized/bkgndIP.png) no-repeat 0 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#free {
background:url(../images/optimized/bkgndFREE.png) no-repeat 0 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#actprinter {
background:url(../images/optimized/bkgndACTP.png) no-repeat 0 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

#type2phone {
background:url(../images/optimized/bkgndT2P.png) no-repeat 0 0;
clear:both;
height:305px;
position:relative;
width:100%;
}

.product .buttons {
padding-top:10px;
position:absolute;
}

.product .buttons a {
display:block;
height:80px;
text-indent:-9999px;
width:100%;
}

.buttons-orange {
background:url(../images/optimized/buttons-orange.png) no-repeat 0 0;
bottom:0;
height:184px;
left:0;
width:248px;
}

.buttons-orange-starburst {
background:url(../images/optimized/buttons-orange-starburst.png) no-repeat 0 0;
bottom:0;
height:184px;
left:0;
width:248px;
}

.buttons-blue {
background:url(../images/optimized/buttons-blue.png) no-repeat 0 0;
bottom:0;
height:184px;
right:0;
width:248px;
}

.buttons-blue-starburst {
background:url(../images/optimized/buttons-blue-starburst.png) no-repeat 0 0;
bottom:19px;
height:188px;
right:0;
width:250px;
}

.buttons-red {
background:url(../images/optimized/buttons-red.png) no-repeat 0 0;
bottom:0;
height:188px;
left:0;
width:250px;
}

.buttons-red-starburst {
background:url(../images/optimized/buttons-red-starburst.png) no-repeat 0 0;
bottom:0;
height:188px;
left:0;
width:250px;
}

.buttons-green {
background:url(../images/optimized/buttons-green.png) no-repeat 0 0;
bottom:0;
height:184px;
left:0;
width:248px;
}

.buttons-sudoku {
background:url(../images/optimized/buttons-sudoku.png) no-repeat 0 0;
bottom:0;
height:184px;
left:0;
width:248px;
}

.buttons-type2phone {
background:url(../images/optimized/buttons-midnight.png) no-repeat 0 0;
bottom:0;
height:92px;
right:0;
width:248px;
}

.buttons-lime {
background:url(../images/optimized/buttons-lime.png) no-repeat 0 0;
bottom:0;
height:92px;
right:0;
width:248px;
}

#tabs {
clear:both;
list-style:none;
margin:0;
padding:0;
}

#tabs li,#tabs li a {
display:block;
float:left;
}

#tabs li {
padding-left:8px;
}

#tabs li a {
color:#6f6f6f;
font-weight:bold;
padding:13px 20px 14px 9px;
text-decoration:none;
}

#tabs li a img {
float:left;
margin-right:3px;
margin-top:-5px;
}

#tabs li.selected {
background:url(../images/optimized/tab-left.png) no-repeat 0 0;
padding-left:8px;
}

#tabs li.selected a {
background:url(../images/optimized/tab-right.png) no-repeat right 0;
color:#111;
padding-left:9px;
padding-right:20px;
}

#slider {
margin:0 auto;
padding:20px 0;
position:relative;
width:100%;
}

.scroll {
clear:left;
overflow:auto;
position:relative;
width:100%;
}

.scrollContainer div.panel {
background:#fafafa;
margin:0 auto;
padding:20px 40px;
}

.hide {
display:none;
}

.scrollButtons {
cursor:pointer;
position:absolute;
top:340px;
z-index:11001;
}

.scrollButtons.left {
left:-16px;
}

.scrollButtons.right {
right:-16px;
}

.shaded-box {
background:url(../images/optimized/shaded-box.png) no-repeat 0 0;
clear:both;
height:125px;
margin:40px 0;
width:960px;
}

.shaded-box .awards {
padding-right:12px;
padding-top:22px;
text-align:center;
}

.shaded-box span {
display:inline-block;
margin-left:7px;
padding-left: 1em;
vertical-align:middle;
}

.shaded-box span:first-child {
margin-left:-7px;
}

.item {
border-right:1px solid #e8e7e7;
color:#898989;
float:left;
padding:0 20px;
}

#osx {
background:url(../images/optimized/MacOSX.png) no-repeat 100% center;
padding-right:120px;
width:200px;
}

#requirements {
padding-right:60px;
width:200px;
}

.feature-item {
clear:both;
overflow:hidden;
padding-bottom:20px;
width:100%;
}

.left img {
float:left;
margin-right:10px;
}

.right img {
float:right;
margin-left:10px;
}

.feature-item h3 {
font-size:18px;
font-weight:normal;
padding-bottom:10px;
padding-top:5px;
}

.feature-item p {
color:#666;
}

.store-item {
border-bottom:1px solid #d4d4d4;
margin-bottom:20px;
overflow:hidden;
padding-bottom:30px;
width:100%;
}

.store-item img.logo {
float:left;
margin-right:40px;
margin-top:-20px;
margin-left: 50px;
}

.store-item h2 {
margin-left: 224px;
font-size: 1.8em;
}

.store-item table {
float:left;
width:700px;
}

.store-item .instructions {
float:left;
width:680px;
display: block;
margin-top:20px;
margin-left:8px;
}

.store-item table td {
padding:5px;
padding-bottom:25px;
}

td.price {
color:#222;
font-size:24px;
font-weight:bold;
letter-spacing:-1px;
}

.store-item a.cart {
background:url(../images/optimized/add-cart-button.png) no-repeat 0 0;
color:#444;
display:block;
font-weight:bold;
height:30px;
padding-top:8px;
text-align:center;
text-decoration:none;
width:151px;
}

.store-item a.mas {
background:url(../images/optimized/Download_on_the_Mac_App_Store_Badge_US-UK_165x40_0824.png) no-repeat 0 0;
color:#fff;
display:block;
font-size:0;
height:45px;
text-align:center;
text-decoration:none;
width:165px;
}

.store-item a.view {
background:url(../images/optimized/view-cart-button.png) no-repeat 0 0;
color:#444;
display:block;
font-weight:bold;
height:30px;
padding-top:8px;
text-align:center;
text-decoration:none;
width:151px;
}

.store-item a.buy {
background:url(../images/optimized/view-cart-button.png) no-repeat 0 0;
color:#444;
display:block;
font-weight:bold;
height:30px;
padding-top:8px;
text-align:center;
text-decoration:none;
width:151px;
}

.footnote {
clear:both;
color:#777;
font-size:11px;
padding-top:40px;
text-align:center;
}

#alt-store {
clear:both;
color:#555;
padding-top:40px;
}

#footer {
clear:both;
color:#777;
font-size:11px;
height:40px;
padding-top:20px;
}

#links {
color:#777;
float:right;
list-style:none;
margin:0;
}

#links li,#links li a {
display:block;
float:left;
}

#links li a {
border-left:1px solid #d4d4d4;
color:#777;
font-weight:bold;
padding:0 10px;
}

#footer p a {
color:#777;
}

#disclaimer {
padding:30px 130px;
text-align:center;
}

#contentContainer li {
padding-bottom:.5em;
}

#contentContainer ul {
margin-bottom:0;
margin-top:0;
padding-bottom:0;
}

.matrixBox,.matrixBox img {
border:0;
left:-5px;
margin-left:auto;
margin-right:auto;
position:relative;
}

.bannerBox {
float:left;
left:-160px;
position:absolute;
text-align:center;
top:-166px;
width:731px;
}

.bannerBox img,.bannerBox a {
border:0;
margin-left:auto;
margin-right:auto;
}

.note {
background-color:#e6edff;
border:1px solid #eaeaea;
margin-bottom:-15px;
margin-left:20px;
margin-right:20px;
padding:0 15px 15px;
}

#pageLogo {
position:absolute;
top:30px;
width:743px;
}

#logo {
float:left;
margin-left:-20px;
margin-top:-20px;
z-index:500;
}

#pageBadge {
position:absolute;
width:743px;
}

#badge {
float:right;
padding-top:10px;
z-index:500;
}

.image-left {
float:left;
margin:3px 3px 3px 0;
padding:0 1em 1em 0;
}

.image-right {
float:right;
margin:3px 0 3px 3px;
padding:0 0 1em 1em;
}

.align_center {
margin-left:auto;
margin-right:auto;
text-align:center;
}

.praise .header {
clear:both;
padding-top:.5em;
}

body.grey,body.actprinter {
background-image:url(../images/optimized/body-bg-grey.png);
}

#nav li a:hover,#tabs li a:hover {
color:#333;
}

.store-item h4,.praise .footer {
clear:both;
}

#links li:first-child a,img.imageStyle {
border:0;
}

#content,.praise {
position:relative;
}

.praise .left-column,.praise .right-column {
float:left;
width:50%;
}